@charset "utf-8";
/* --------------------------------------------------
index
----------------------------------------------------- */
/* index_con */
#indexconWrap { position: relative; display: flex; flex-flow: column; height: var(--contentHeight, 100%); overflow-y: auto; }
#indexconWrap #boxWrap { display: flex; flex-flow: row nowrap; flex: 1; }
#indexconWrap #boxWrap .outBx { width: 50%; }

/* 전문가 코칭이 없을 경우(6개 포스트) */
#indexconWrap #boxWrap .outBx.leftBx { padding: 1rem; padding-right: 0.5rem; }
/* // 전문가 코칭이 없을 경우(6개 포스트) */

/* 전문가 코칭이 추가될 경우(7개 포스트) */
/* #indexconWrap #boxWrap .outBx.leftBx { display: flex; flex-flow: column; gap: 1rem; padding: 1rem; padding-right: 0.5rem; }
#indexconWrap #boxWrap .outBx.leftBx .thumbBx02 { flex: initial; height: 30% !important; } */
/* // 전문가 코칭이 추가될 경우 */

#indexconWrap #boxWrap .outBx.rightBx { position: relative; display: flex; flex-flow: column; padding: 1rem; padding-left: 0.5rem; gap: 1rem; }
#indexconWrap #boxWrap .outBx.rightBx .horiBx { flex: 1; }
#indexconWrap #boxWrap .outBx.rightBx .horiBx.twoHoriBx { display: flex; flex-flow: row nowrap; gap: 1rem; }
#indexconWrap #boxWrap .monthlyTitle h1 { margin-bottom: 0.3em; font-size: clamp(40px, 4.167vw, 6vh); font-family: 'SeoulAlrimExtraBold'; font-weight: 800; color: #000; line-height: 1.2; letter-spacing: -0.05em; }
#indexconWrap #boxWrap .monthlyTitle h3 { margin-bottom: 0.25em; font-size: clamp(26px, 2.083vw, 3vh); font-family: 'PreGOV-Bo'; font-weight: 700; color: #000; line-height: 1.05; }
#indexconWrap #boxWrap .monthlyTitle h3 small { display: inline-block; margin-left: 0.5em; padding-left: 0.5em; font-size: 0.8em; font-family: 'PreGOV-Bo'; font-weight: 700; line-height: 1; border-left: 4px solid #000; }
#indexconWrap #boxWrap .monthlyTitle h5 { font-size: clamp(18px, 1.25vw, 24px); font-family: 'PreGOV-Me';  font-weight: 500; color: #000; line-height: 1; }
#indexconWrap #boxWrap .monthlyTitle h5 strong { display: inline-block; padding-left: 0.5rem; margin-left: 0.5rem; font-family: 'PreGOV-Bo'; font-weight: 700; border-left: 3px solid #000; }
#indexconWrap #newsWrap { position: relative; padding: 0.5rem 1rem; height: 100px; border-top: 1px solid #ddd; box-sizing: border-box; }
#indexconWrap #newsWrap .outline { position: relative; padding-left: 140px; height: 100%; }
#indexconWrap #newsWrap .outline .brief { position: absolute; left: 0; top: 0; display: flex; justify-content: center; align-items: center; font-size: clamp(20px, 1.458vw, 28px); font-family: 'PreGOV-Bo'; font-weight: 700; color: #fff; width: 120px; height: 100%; background-color: #E64E25; border-radius: 0.5rem; }
#indexconWrap #newsWrap .outline .swiper-container { position: relative; padding-top: 15px; width: 100%; height: 100%; overflow: hidden; }
#indexconWrap #newsWrap .outline .swiper-container .swiper-wrapper { position: relative;  }
#indexconWrap #newsWrap .outline .swiper-container .swiper-wrapper .swiper-slide { position: relative; display: flex; align-items: center; padding-left: 40px; font-size: 20px; text-align: left; font-family: 'PreGOV-Re'; font-weight: 400; line-height: 1.3; }
#indexconWrap #newsWrap .outline .swiper-container .swiper-wrapper .swiper-slide span { position: absolute; top: 50%; left: 0; transform: translateY(-50%); display: flex; justify-content: center; align-items: center; font-size: 1.1em; font-family: 'PreGOV-Bo'; font-weight: 700; line-height: 1; width: 26px; height: 50px; background-color: #e5e5e5; border-radius: 4px; }
#indexconWrap #newsWrap .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background-color: #E64E25; }
/* index thumbnail css */
.thumbBx { position: relative; flex: 1; padding: 1.5rem; width: 100%; height: 100%; background: url(../img/index/img_thumb01.jpg) no-repeat center; background-size: cover; background-color: lightyellow; transform: scale(1); transition: all .2s ease-in-out; border-radius: 1rem; overflow: hidden; }
.thumbBx:hover { transform: scale(1.01); }
.thumbBx::before { position: absolute; content: ""; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; background-color: rgba(255, 255, 255, 0.2); transition: all .3s ease-in-out; }
.thumbBx:hover::before { background-color: rgba(255, 255, 255, 0); }
.thumbBx.thumbBx01::before { background: linear-gradient(to right, rgba(255,255,255,.7) 0%,  rgba(255,255,255,.5) 50%,  rgba(255,255,255,0) 100%); }
.thumbBx a { position: relative; display: block; width: 100%; height: 100%; z-index: 10; }
.thumbBx a .titBx { position: absolute; left: 0; bottom: 0; width: calc(100% - 2rem); z-index: 10; }
.thumbBx a .titBx span { display: inline-block; padding: 0.75rem 1.5rem; font-size: clamp(16px, 0.938vw, 18px); ; color: #fff; font-family: 'PreGOV-Bo'; font-weight: 700; line-height: 1; background-color: #E64E25; border-radius: 1.5rem; white-space: nowrap; }
.thumbBx a .titBx h6 { position: relative; margin-top: 0.25em; font-size: clamp(20px, 1.875vw, 2.5vh); color: #000; line-height: 1.1; }

/* thumgnail */
.thumbBx.thumbBx01 { background-image: url(../img/index/img_thumb01.jpg); }
.thumbBx.thumbBx02 { background-image: url(../img/index/img_thumb02.jpg); }
.thumbBx.thumbBx03 { background-image: url(../img/index/img_thumb03.jpg); }
.thumbBx.thumbBx04 { background-image: url(../img/index/img_thumb04.jpg); }
.thumbBx.thumbBx05 { background-image: url(../img/index/img_thumb05.jpg); }
.thumbBx.thumbBx06 { background-image: url(../img/index/img_thumb06.jpg); }
.thumbBx.thumbBx07 { background-image: url(../img/index/img_thumb07.jpg); }

@media all and (max-width: 1920px){
    .thumbBx a .titBx span { padding: 0.25rem 1rem; }
}
@media all and (max-width: 1366px){
    #indexconWrap #newsWrap .outline { padding-left: 120px; }
    #indexconWrap #newsWrap .outline .brief { width: 100px; }
}
@media all and (max-width: 1180px){
    #indexconWrap #newsWrap .outline .swiper-container .swiper-wrapper .swiper-slide { font-size: 19px; }
}
@media all and (max-width: 1024px){
    .thumbBx { padding: 1rem; }
    .thumbBx a .titBx span { padding: 0.5rem 1rem; }
}
@media all and (max-width: 1023px){
    #indexconWrap { height: auto !important; overflow: visible; }
    #indexconWrap #boxWrap { flex-flow: row wrap; }
    #indexconWrap #boxWrap .outBx { width: 100%; }
    .thumbBx.thumbBx01 { height: 50vh; min-height: 400px; max-height: 500px; }
    #indexconWrap #boxWrap .outBx.leftBx { padding-right: 1rem; padding-bottom: 0.5rem; }
    #indexconWrap #boxWrap .outBx.rightBx { padding-left: 1rem; padding-top: 0.5rem; }
    .thumbBx { transform: scale(1); transition: none; }
    .thumbBx { height: 30vh; min-height: 250px; }
    #indexconWrap #boxWrap .outBx.rightBx .horiBx { height: auto; }
    .thumbBx:hover { transform: scale(1); }
}
@media all and (max-width: 768px){
    #indexconWrap #newsWrap { height: auto; min-height: 100px; }
    #indexconWrap #newsWrap .outline { padding-left: 100px; }
    #indexconWrap #newsWrap .outline .brief { width: 80px; }
    #indexconWrap #newsWrap .outline .swiper-container .swiper-wrapper .swiper-slide { font-size: 17px; }
    .thumbBx.thumbBx01 { background-image: url(../img/index/img_thumb01_mo.jpg); }
    .thumbBx.thumbBx02 { background-image: url(../img/index/img_thumb02_mo.jpg); }
    .thumbBx.thumbBx05 { background-image: url(../img/index/img_thumb05_mo.jpg); }
}
@media all and (max-width: 480px){
    .thumbBx.thumbBx01 { height: 50vh; min-height: 350px; max-height: 400px; }
    .thumbBx { height: 20vh; min-height: 200px; }
    .thumbBx.thumbBx05 { height: 25vh; min-height: 200px; }
}
@media all and (max-width: 480px){
    #indexconWrap #newsWrap .outline { padding: 1rem; padding-left: 0; padding-right: 0; }
    #indexconWrap #newsWrap .outline .brief { position: relative; left: auto; top: auto; padding: 0.4rem 1rem; margin-bottom: 15px; font-size: clamp(20px, 1.458vw, 28px); width: 100%; height: auto; }
    #indexconWrap #newsWrap .outline .swiper-container .swiper-wrapper .swiper-slide span { position: absolute; top: 0; transform: translateY(0); }
}